Bug 35918 - View Alert window does not wrap text (ver 2.5.3)
View Alert window does not wrap text (ver 2.5.3)
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2001-04-13 19:01 EDT by Cristian Gafton
Modified: 2009-11-13 11:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-13 11:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Cristian Gafton 2001-04-13 19:01:59 EDT
In some advisories we have long lines that make up2date pop
up a really wide window (eg the stylesheet one). Update Agent should
be carefull with the size of that window and eventually insert a scroll bar
in the window or to resize the text.
Comment 1 Jay Turner 2001-06-12 07:58:23 EDT
Just making a note to myself here; Currently the longest advisory that I can
find still fits quite well on my 1024x768 screen, so guess that I need to go
find something with lower resolution and try again.
Comment 2 Jay Turner 2001-06-12 08:20:49 EDT
OK, just played with this on a 640x480 screen using the popt errata, and the
text display does not show a scrollbar or anything to help with the too-large
Comment 3 Cristian Gafton 2001-07-05 18:16:00 EDT
assigned to adrian
Comment 4 Cristian Gafton 2001-07-25 20:55:22 EDT
any progress on this?
Comment 5 Adrian Likins 2001-07-25 21:03:03 EDT
not much...

Need to create a new dialog widget that includes a scroll area I can
use instead of the standard dialog widgets. Shouldnt be too band
to do, just kind of feels like overkill, but not much alternatives.
Comment 6 Cristian Gafton 2001-09-14 02:27:50 EDT
I put in a crude wrap text capability for the dialogs that have the potential of
growing too wide. of course, now they run the risk of growing too tall, so it is
only  partial solution, but better than nothing.
Comment 7 Cristian Gafton 2002-04-12 00:43:43 EDT
Still need a real solution though.

Note You need to log in before you can comment on or make changes to this bug.